Subject: Ticket Assigned - Order #9515486781
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 11:45:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9515486781 Dear Team,

Please check the below order it should be delivered to me date 26/11/2021
but till now I didn't receive it. I called so many times with a promise
from your customer service will be solved soon without any solution or care
for the client. I bought this order in offer times which means I lose this
as I can not hear about my order even the delivery guy doesn't call me or
message me and as of now, my order is lost without any action from
your side. Appreciate your support to solve this issue.

Regards,
Mahmmoud

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3506097